Changing minimum TLS level to 1.2 for Checkout related services

Duration: 1 hour
Complete
Complete

The maintenance is now complete. Thanks for your patience.

Avatar for
Underway

The scheduled maintenance is now underway. We'll keep you updated on our progress.

Scheduled

We will be changing our Checkout related services to require a minimum TLS version of 1.2. We expect that this will not cause issues for merchants nor end customers. Work will begin on 4th of November at 10 UTC+1 and we expect it to finish within minutes.

Avatar for
Began at:

Affected components
  • Walley Checkout
  • Widgets